body {
    margin: 0;
    padding: 0;
}

.main-block {
    min-width: 320px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    overflow: hidden;
}

.details-text {
    margin: 10px 0px;
}

.main-header {
    background-color: #006ad5;
    /*border-bottom: 3px solid white;*/
    min-height: 100px;
}

.main-header h1 {
    position: relative;
    /*padding-top: 10px;*/
    color: white;
    font-weight: 400;
    font-size: 35px;
    margin: 0;
    /*top: 5px;*/
}

.site-name {
    position: relative;
    display: inline-block;
    height: 80px;
    font-weight: 600;
    font-style: italic;
    padding: 10px 60px 10px 30px;
    margin-right: 30px;
    color: #0b6b6a;
    background-color: white;
    -webkit-box-shadow: 1px 2px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 2px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 2px 15px 0px rgba(0, 0, 0, 0.75);
    z-index: 0;
}

.site-name:after {
    content: "";
    display: block;
    position: absolute;
    width: 70px;
    height: 100px;
    background-color: white;
    -webkit-transform: skew(-35deg);
    transform: skew(-35deg);
    -webkit-transform: skew(-35deg);
    -moz-transform: skew(-35deg);
    -o-transform: skew(-35deg);
    -ms-transform: skew(-35deg);
    -webkit-box-shadow: 10px -3px 10px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 10px -3px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 10px -3px 10px 0px rgba(0, 0, 0, 0.3);
    top: 0;
    right: -35px;
    z-index: -1;
}

.menu-container {
    background-color: rgba(0, 0, 0, 0.4);
}

.mobile-menu-btn {
    display: none;
}

.main-nav {
    position: relative;
    /*z-index: 2;*/
    background-color: #006ad5;
    border-bottom: 3px solid white;
    padding: 15px 5px 0px;
}

.main-nav ul {
    list-style: none;
    padding: 0;
    margin: 10px 0 0 0;
    text-align: center;
}

.main-nav ul li {
    /*float: left;*/

    display: inline-block;
    padding: 0;
    margin: 0 4px;
    /*width: 16%;*/
}

.main-nav ul li:nth-child(1) {
    display: none;
}

/*.main-nav ul li:nth-child(6) { width: 36%;}*/

.mydata-nav {
    position: relative;
    z-index: 2;
    /*background-color: #0b6b6a;*/
    /*border-bottom: 3px solid white;*/
    padding: 15px 5px 60px;
}

.mydata-nav ul {
    list-style: none;
    padding: 0;
    margin: 10px 0 0 0;
    text-align: center;
}

.mydata-nav ul li {
    /*float: left;*/

    display: inline-block;
    padding: 0;
    margin: 0 4px;
    /*width: 16%;*/
}

.menu-link {
    display: inline-block;
    color: white;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    /*background-color: rgba(0, 0, 0, 0.4);*/
    background-color: #004891;
    font-size: 22px;
    text-decoration: none;
    /*	padding-top: 10px;
        padding-bottom: 10px;*/
    padding: 10px 25px;
    border-left: 1px solid white;
    transition: all 0.3s ease-out;
    border-radius: 10px 10px 0px 0px;
    min-width: 200px;
    box-shadow: 1px 0px 1px #000;
}

.mydata-button {
    display: inline-block;
    width: 220px;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
    /*background-color: rgba(169, 87, 76, 0.4);*/
    background-color: #b36355;
    text-decoration: none;
    padding: 25px 15px;
    margin-bottom: 12px;
    border-left: 1px solid white;
    transition: all 0.3s ease-out;
    border-radius: 10px 10px 10px 10px;
    height: 100px;
    box-shadow: 1px 2px 2px #000;
}

.mydata-button a {
    color: white;
}

.link-more-info {
    display: inline-block;
    color: white;

    text-align: center;
    text-decoration: none;
    /*	padding-top: 10px;
        padding-bottom: 10px;*/
    padding: 10px 5px;

    min-width: 100px;
    margin: 0px;

}

.menu-link:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

.details-text {
    display: inline-block;
    color: white;
    margin-left: 10%;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 20px;
    position: relative;
    z-index: 1;
}

.links-block {
    float: left;
    width: 53%;
    height: 480px;
    margin-left: 26%;
    /*margin-top: 1%;*/
    position: relative;
    z-index: 2;
    top: 29px;
}

#denied {
    margin-top: -427px;
}

.links-block-logined {
    /*float: left;*/
    width: 60%;
    height: 480px;
    margin-left: 2%;
    margin-top: 3%;
    position: relative;
    z-index: 3;
}

.pic-link {
    float: left;
    height: 160px;
    width: 15%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 65px;
    text-align: center;
    color: black;
    text-decoration: none;
    position: relative;
}

.pic-link2 {
    /*float: left;*/
    /*height: 160px;*/
    /*width: 15%;*/
    /*margin-left: 2%;*/
    /*margin-right: 2%;*/
    /*margin-bottom: 65px;*/
    /*text-align: center;*/
    /*color: black;*/
    text-decoration: none;
    position: relative;
}

/*.tooltip {
	position: relative;
}

.tooltip:after {
	content: attr(data-tip);
	display: block;
	box-sizing: border-box;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.4);
	color: white;
	padding: 5px;
	bottom: 100px;
	width: 500px; !*100%*!
	word-wrap: break-word;
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	transition: all 0.3s ease-out;
}

.tooltip:before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: rgba(0, 0, 0, 0.4) transparent transparent transparent;
	top: 60px;
	left: 50%;
	margin-left: -10px;
	opacity: 0;
	transition: all 0.3s ease-out;
	z-index: 2;
}

.tooltip:hover:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.tooltip:hover:before {
	opacity: 1;
}*/

.tooltip {
    display: inline;
    position: relative;
}

.tooltip:hover:after {
    background: #333;
    background: rgba(0, 0, 0, .8);
    border-radius: 5px;
    bottom: 174px;
    color: #fff;
    content: attr(data-tip);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 400px;
}

.tooltip:hover:before {
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 168px;
    content: "";
    left: 47%;
    position: absolute;
    z-index: 99;
}

.pic-link img {
    width: 80%;
    max-width: 160px;
    transition: all 0.3s ease-out;
}

.pic-link:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.pic-link span {
    display: inline-block;
    width: 100%;
    margin-top: 5px;
}

.right-block-container {
    position: relative;
    /*float: left;*/
    width: 25%;
    margin-left: 1%;
    /*bottom: -120px;*/
    top: 295px;
    z-index: 2;
}

.right-block-links {
    /*margin-top: 60px;*/
    color: white;
    text-align: center;
}

#access_denied {
    background-color: rgba(0, 0, 0, 0.6);
    width: 23%;
    height: 360px;
    top: 278px;
    /*margin-top: 10px;*/
    margin-left: 10px;
    margin-bottom: 10px;
    padding-top: 40px;
    position: absolute;
}

.right-block-links h2 {
    font-size: 20px;
    font-weight: 400;
    background-color: #b34e46;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 30px;
}

.right-block-links form {
    padding-left: 10px;
    padding-right: 10px;

    background-color: rgba(0, 0, 0, 0.6);
    padding-bottom: 1px;
}

.right-block-links form span {
    display: block;
    font-size: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.right-block-links form input {
    width: 100%;
    display: block;
    color: white;
    text-align: center;
    background-color: transparent;
    border: 1px solid white;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 17px;
    margin-bottom: 15px;
}

.login-btn {
    color: white;
    background-color: transparent;
    border: 1px solid white;
    width: 115px;
    height: 40px;
    margin-bottom: 15px;
    transition: all 0.5s ease-out;
}

.logout-btn {
    color: white;
    background-color: transparent;
    border: 1px solid white;
    width: 100px;
    height: 30px;
    transition: all 0.5s ease-out;
}

.login-btn:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

#login-forms {
    position: absolute;
    bottom: -150px;
    left: -5px;
    width: 100%;
    vertical-align: bottom;
}

#access-denied {
    position: absolute;
    bottom: -150px;
    left: -5px;
    width: 100%;
    /*vertical-align:bottom;*/

}

#logout-forms {
    position: relative;
    top: 9%;
    /*right: -2%;*/
    /*width: 10%;*/
    vertical-align: bottom;
    z-index: 3;
    /*margin-top: 2%;*/
}

#login-forms a {
    color: #E77B66;
}

.right-block-links form input::-webkit-input-placeholder {
    color: #ffffff;
}

.right-block-links form input::-moz-placeholder {
    color: #ffffff;
}

.right-block-links form input:-moz-placeholder {
    color: #ffffff;
}

.right-block-links form input:-ms-input-placeholder {
    color: #ffffff;
}

.main-footer {
    height: 77px;
    clear: both;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px 10% 10px 0;
}

.main-footer p {
    position: relative;
    z-index: 2;
    color: white;
    font-size: 20px;
    margin-left: 100px;
    max-width: 870px;
    margin: 15px;
}

.man-pic {
    position: absolute;
    width: 1159px;
    right: -365px;
    bottom: -1455px;
    z-index: -1;
}

.LegendBox {
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 20px 10px;
}

.titleLegend {
    font-size: 1.2em;
    margin: 5px 5px 10px;
    text-shadow: 1px 1px 1px #0B6B6A;
    font-weight: bold;
}

.sentItems {
    background: rgb(11, 107, 106);
    margin: 5px;
    padding: 5px;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #0B6B6A;
}

.orders {
    padding: 5px;
    margin: 5px;
    background: rgba(60, 141, 188, 0.8);
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #0B6B6A;
}

.canvasBlock:first-child > div {
    background: #ffffff;

}

/************************Grig scheme***************************/
img {
    max-width: 100%;
}

.pageWrapper {
    width: 90%;
    margin: 70px 5%;
}

#with-partners-logo {
    margin-top: 30px;
}

.ContentBlock > section, .left-col, .right-col {
    float: left;
    padding: 20px;
    box-sizing: border-box;
}

section.leftContentBlock,
section.rightContentBlock {
    padding: 20px;
    margin: 10px 0px;

}

section.rightContentBlock {
    background: rgba(132, 147, 147, 0.26);
    box-shadow: 2px 2px 8px #000;
}

.inlineBlock {
    display: inline-block;
    margin: 0 auto;
    vertical-align: middle;
}

.block-100 {
    width: 100%;
}

.block-95 {
    width: 95%;
}

.block-90 {
    width: 90%;
}

.block-80 {
    width: 80%;
}

.block-70 {
    width: 70%;
}

.block-60 {
    width: 60%;
}

.block-50 {
    width: 50%;
}

.block-40 {
    width: 40%;
}

.block-33 {
    width: 33.3%;
}

.block-30 {
    width: 30%;
}

.block-25 {
    width: 25%;
}

.block-20 {
    width: 20%;
}

.block-10 {
    width: 10%;
}

.block-5 {
    width: 5%;
}

.width20px {
    width: 20px;
}

.statisticBlock {
    background: #E77B66;
}

.titleBlock, .statisticBlock, .centerAlign {
    text-align: center;
}

.titleBlock h1, .titleBlock h2 {
    margin: 0.2em 0;
    text-shadow: 1px 1px 1px #0B6B6A;
}

.titleBlock {
    border-bottom: 1px solid #007F7D;
    border-top: 1px solid #007F7D;
    background: #fff;
    box-shadow: 0px 0px 5px #000;

}

.ContentBlock {
    padding: 10px;
    background: rgba(132, 147, 147, 0.26);
}

.ContentBlock a {
    color: #E77B66;
    text-shadow: 1px 1px 1px #000000;
}

.ContentBlock .titleBlock {
    box-shadow: none;
}

.ContentBlock:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.row.clearBoth:after {
    content: ".";
    clear: both;
    visibility: hidden;

}

.row.clearBoth.LegendBox:after {
    height: 0px;
    padding: 0px;
    margin: 0px;
    display: block;
}

.row.clearBoth.LegendBox p {
    text-align: center;
    margin: 8px;
}

.row.clearBoth.LegendBox h4 {
    text-align: center;
    margin: 8px;
}

.statisticBlock p {
    font-weight: bold;
    padding: 2px 5px 6px;
    box-shadow: inset 0px 0px 20px #F42902;
}

.orangeBlock p {
    margin: 0px;
}

.statisticBlock #statisticsCounter {
    font-size: 1.4em;
    padding: 0px 15px;
    color: #011C1C;
    text-shadow: 1px 1px 1px #0B6B6A;
}

.clearBoth {
    clear: both;
}

.ReviewsItem h3,
.RegisterForm h3 {
    border-bottom: 2px solid #E77B66;
}

.ReviewsItem, .RegisterForm {
    background: rgba(11, 107, 106, 0.59);
    color: white;
    padding: 9px 20px;
    margin: 15px 20px;
    box-shadow: 0px 0px 4px #000;
}

#mydata-nav-content a {
    color: white;
    font-size: 16px;
    font-weight: 500;
}

.ReviewsItem {
    position: relative;
}

.ReviewsItem a {
    color: white;
}

#ReviewsItems {
    overflow: auto;
    height: 710px;
}

#myreviews_content {
    width: 90%;
    margin: 3%;
    font-size: 1.5em;
    background-color: white;
    padding: 20px;
}

#preregistration_content {
    margin-top: 20px;
    width: 90%;
    margin: 2%;
    font-size: 1.5em;
    background-color: white;
    padding: 0px;
}

.TableBlock {
    color: #000;
    max-height: 800px;
    overflow-y: auto;
}

.RegisterBlock {
    text-align: right;
    padding: 20px;
    margin-bottom: 30px;
}

.RegisterBlock a, .btn {
    text-decoration: none;
    color: #ffffff !important;
    padding: 10px 40px;
    background: #004891;
}

.RegisterBlock a:hover, .btn:hover {
    background: #74322D;
}

.raiting {
    line-height: 3em;
}

.langFlag {
    position: absolute;
    right: 0px;
    top: -15px;
    width: 40px;
    z-index: 1000000;

}

.langFlag li {
    list-style: none;
}

.langFlag .dropDownFlag {
    visibility: hidden;
    height: 260px;
    width: 240px;
    margin-left: -60px;

}

.activeFlag:hover .dropDownFlag {
    visibility: visible;
    height: 260px;
    width: 195px;
    margin-left: -166px;
    position: relative;
    z-index: 100000000;
    background: rgba(11, 107, 106, 0.47);
    box-shadow: 1px 1px 2px 2px #0B6B6A;
}

.activeFlag .dropDownFlag li {
    float: left;
    padding-right: 10px;
    box-sizing: border-box;
}

.activeFlag .dropDownFlag li img:hover {
    box-shadow: 1px 1px 1px 1px #0B6B6A;
}

/************************** // End ************************/
/***********************Table**************************/
.MainTableBlock {
    margin-top: 30px;
    width: 100%;

    overflow: auto;
}

.MainTable tbody tr:nth-child(odd) {
    background: rgba(132, 147, 147, 0.26);
}

.MainTable tbody tr:nth-child(even) {
    background: #fff;
}

th {
    padding: 10px;

}

td img {
    max-width: 100%;
}

.MainTable td, .MainTable th {
    word-wrap: break-word;
    max-width: 200px;
    min-width: 100px;
    text-align: center;
    margin: auto;
    box-sizing: border-box;
}

.rightText {
    text-align: right;
}

.explanations {
    padding: 4px 20px;
    font-size: 0.9em;
}

.diagramBlock {
    margin: 0 auto 20px;
}

.diagramBlock .inlineBlock {
    margin: 0 auto;
}

.diagramBlock p {
    margin: 3px auto;
    font-size: 1.1em;
    font-weight: bold;
}

.diagramBlock span {
    padding: 0px 10px;
}

.diagramBlock .red {
    color: #ED6D6C;
}

.diagramBlock .green {
    color: #9BCF63;
}

.diagramBlock .yellow {
    color: #ED972A;
}

.diagramBlock img {
    border-radius: 50%;
    max-width: 150px;
}

.rewStar {
    padding: 30px 0px 10px;
    width: 140px;
}

.rewStarBlock {
    width: 84.5%;
    padding: 30px 20px 10px;
}

/*************************************************/

/************************GARAGE****************************/
.wrapperGarage .left-col, .wrapperGarage .right-col {
    padding: 0px;
}

.garage .ReviewsItem h3 {
    margin: 0px;
    font-size: 1em;
}

.Garage section.leftContentBlock, .Garage section.rightContentBlock {
    margin: 5px 0px;
    padding: 5px 20px;

}

.garageImg {
    margin-top: 30px;
    margin-bottom: 45px;
    /*margin: 5%;*/
    /*    border: 3px solid #027E7C;*/
    box-sizing: border-box;

}

.garageImg img {
    margin: auto;
    max-width: 100%;
    border: none;

}

.pic-link span {
    color: #000;
}

.wrapperGarage .pic-link {

    width: 28%;

    margin: 10px 11% 20px;
}

.bunnerBlock {
    position: relative;
    padding: 10px;
    height: 100px;
    margin-bottom: 30px;
}

.bunnerBlock .close {
    position: absolute;
    right: 0px;
    top: 0px;
}

.bunnerBlock img.bunnerImg {
    max-height: 100%;
    float: left;
    margin-right: 20px;
}

.noneBlock {
    display: none;
}

.visibleBlock {
    display: block;
}

/************************ //End GARAGE****************************/
/********************Tabb***************************/
.tabset_tabs {
    margin: 20px 0px 10px;
    padding: 0;
    list-style-type: none;
    position: relative;
    z-index: 2;
    white-space: nowrap
}

.tabset_tabs li {
    margin: 0;
    padding: 0;
    display: inline
}

.tabset_tabs a {
    font-weight: bold;
    color: #fff;
    box-shadow: -1px -2px 2px #000;
    background-color: #999999;
    border: 1px solid #000;
    text-decoration: none;
    padding: 8px 2.6em 11px;
    border-left-width: 0;
    border-bottom: none
}

.tabset_tabs a:hover {
}

.tabset_tabs a.active {
    color: #000;
    background-color: #DFE3E3;
    border-color: black;
    border-left-width: 1px;
    cursor: default;
    border-bottom: white;
    padding-top: 8px;
    padding-bottom: 11px;
    box-shadow: -1px -2px 2px #000;
}

.tabset_tabs li.firstchild a {
    border-left-width: 1px
}

.tabset_content {
    border: 1px solid black;
    position: relative;
    z-index: 1;
    display: none;
    box-shadow: 0px 0px 4px #000;
}

.tabset_label {
    display: none
}

.tabset_content_active {
    display: block
}

.tabset_content_active section.leftContentBlock, .tabset_content_active section.rightContentBlock, .tabset_content_active .left-col, .tabset_content_active .right-col {
    padding: 5px 20px;
}

@media aural {
    .tabset_content,
    .tabset_label {
        display: block
    }
}

.btnRow {
    margin: 20px;
}

.btnRow .btn {
    margin: 20px;
    padding: 10px 60px;
    color: #fff;

}

.btnCol {
    margin: 60px auto 20px;
}

.btnCol .btn {
    display: block;
    margin: 20px;
    color: #fff;
}

/***********************************************/
/*******************************Video**********************************/
.video {
    height: 0;
    position: relative;
    padding-bottom: 56.25% !important;
}

.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

/*****************************************************************/
/****************************Sie bieten Platz******************/

.topBunnerTitle {
    background: #0B6B6A;
    min-height: 50px;

    color: #fff;

}

.bTitle {
    line-height: 3em;
}

.bTitle h2 {
    margin: 0px;
    padding: 0px 10px;
}

.fLeft {
    float: left;
    margin: 5px 20px 5px 5px;
}

.fullImg {
    width: 100%;
}

.fRight {
    float: right;
    margin: 5px 4px 5px 5px;
}

.bIko img, .bLogo img {
    height: 40px;
}

/***************************************************************/
/***************************DC-Module**************************/
.DC-Module .pic-link {
    width: 60%;
    margin: auto auto auto 22%;
}

.DC-Module .left-col, .DC-Module .right-col {
    padding: 5px;
}

.DC-Module .description {
    position: relative;
    background: rgba(132, 147, 147, 0.26);
    box-shadow: 2px 2px 8px #000;
    margin: 10px 0px;
    padding: 10px 20px;
    border: 1px solid #ccc;

}

.DC-Module .description:before {
    content: "";
    position: absolute;
    top: 30%;
    left: -16px;
    width: 30px;
    background: #C8CECE;
    height: 30px;

    box-shadow: -2px 2px 2px 0px #B3B6B6;
    transform: rotate(45deg);
}

.DC-Module .row .left-col {
    padding: 10px;
}

.DC-Module .row .right-col {
    padding: 10px;
}

/*********************** // DC-Module******************************/

/*************************FORM_PAGE*************************/
.RegisterForm form {
    height: 100%;
    overflow-y: auto;
}

.RegisterForm form > div {
    margin: 10px 20px;
}

.RegisterForm .left-col, .RegisterForm .right-col {
    padding: 5px;
}

.RegisterForm .center-col {
    text-align: center;

}

.RegisterForm .center-col input[type="checkbox"],
.RegisterForm .center-col input[type="radio"] {
    margin-right: 20px;
}

.RegisterForm input, .RegisterForm textarea, .RegisterForm select {
    margin: 2px 5px
}

.RegisterForm textarea, .RegisterForm input[type="text"], .RegisterForm input[type="email"], .RegisterForm input[type="button"], .RegisterForm input[type="password"], .RegisterForm input[type="reset"], .RegisterForm input[type="submit"], .RegisterForm input[type="checkbox"] {
    color: black;
    /*color: #0B6B6A;*/
    padding: 4px 20px;
    border: 0px;
    box-sizing: border-box;
    box-shadow: 1px 1px 3px #084E4D;
}

.RegisterForm textarea, .RegisterForm input[type="text"], .RegisterForm input[type="email"],
.RegisterForm textarea, .RegisterForm input[type="password"] {
    width: 40%;
    min-width: 160px;
}

.smallInput {
    width: 60px !important;
    min-width: 60px !important;
}

.midInput {
    width: 100px !important;
    min-width: 100px !important;
}

.RegisterForm input[type="radio"], .RegisterForm input[type="checkbox"] {
    color: #E77B66;
}

.RegisterForm input[type="file"], .RegisterForm input[type="submit"], .RegisterForm input[type="reset"], .RegisterForm input[type="button"] {
    min-width: 200px;
    color: #ffffff;
    padding: 8px 40px;
    background: #004891;
}

.RegisterForm textarea {
    height: 120px;
    width: 80%;
    min-width: 160px;
    vertical-align: middle;
    resize: vertical;
}

.ContentBlock.DC-Module .RegisterForm textarea {
    max-width: 100%
}

.RegisterForm h3 {
    clear: both;
}

.depending-bottom {
    padding-bottom: 1px;
}

.depending-bottom h3 {
    margin-bottom: 5px;
    padding-bottom: 1px;
}

.depending-top {
    padding-top: 0px;
}

.depending-top-bottom {
    padding-top: 0px;
    padding-bottom: 1px;
}

#paragraph-header {
    padding-top: 10px;

}

/************************** // End ************************/

/********************Table**************************/
.star {
    weight: 20px;
    height: 20px;
    margin: 0px 2px;
}

/**********************************************/

.details-text {
    margin-left: 0px;
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 20px;
}

.right-block-container {
    bottom: -300px;
}

.right-block-container-denied {
    /*bottom: -300px;*/
    top: 280px;
    padding-top: 100px;
    height: 340px;

}

.right-block-links form {
    margin-top: 140px;
    padding-top: 20px;

}

div#pre-registration-link {
    text-align: center;
}

div#pre-registration-link span {

}

#pre-registration-link a {
    color: white;
    text-decoration: none;
    display: inline-block;
    /*z-index: 2;*/
    /*position: relative;*/

}

#pre-registration-link h2 {
    background-color: rgb(220, 77, 62);
    /*opacity: 0.7;*/
    font-size: 20px;
    font-weight: 400;
    padding: 7px 20px;
    border-radius: 50px;
    border: 1px solid #007D7B;
}

div#login-registration-link {
    /*text-align: center;*/
}

div#login-registration-link span {

}

#login-registration-link a {
    color: white;
    text-decoration: none;
    display: inline-block;
    /*z-index: 2;*/
    /*position: relative;*/

}

#login-registration-link h2 {
    background-color: rgb(220, 77, 62);
    /*opacity: 0.7;*/
    font-size: 20px;
    font-weight: 400;
    padding: 7px 20px;
    border-radius: 50px;
    border: 1px solid #007D7B;
}

.site-name {
    position: relative;
    /*margin-top: 10px;*/
    width: 250px;
    color: white;
}

.site-name img {
    position: absolute;
    height: 65px;
    display: inline-block;
    margin-top: 6px;
}

.second-part-of-h {
    position: relative;
    display: inline-block;
    /*height: 40px;*/
    top: 10px;
    left: 25px;
}

.second-part-of-h h1 {
    padding-bottom: 10px;
}

.main-super-footer {
    display: block;
    /*height: 50px;*/
    padding: 0px 80px;

    background-color: #5B5B5B;
}

.main-super-footer a {
    position: relative;
    z-index: 2;
    display: inline-block;
    /*height: 50px;
    margin-left: 100px;*/
    padding: 0px 20px;
    text-decoration: none;
    color: white;
}

.RegisterForm h4 {
    margin-top: 0px;
    margin-bottom: 0px;
}

/****************************** MyGarage page *****************************/

.registration-form-content p {
    font-size: 20px;
}

.registration-form-content a {
    font-size: 18px;
}

#mygarage-modules-active {
    background-color: rgba(11, 107, 106, 0.59);
    color: white;
}

#mygarage-modules-inactive {
    background-color: grey;
}

.wrapperGarage .pic-link {
    width: 26%;
    margin-top: 30px;
}

/****************************** DC-Modules page *****************************/

.DC-Module .row .right-col {
    padding-left: 20px;
}

.clearBoth {
    margin-top: 0px;
}

.DC-Module .pic-link {
    /*width: 56%;*/
}

#dc-module-other-pic {
    padding-top: 30px;
}

/****************************** My Reviews page *****************************/

.MainTable th, .MainTable td {
    min-width: 120px;
}

.MainTable th {
    font-size: 11px;
}

/*#barChart{*/
/*height:500px !important;*/
/*}*/

/****************************** Insurance page *****************************/

section.rightContentBlock2 {
    padding: 20px;
    margin: 5px 20px;
}

section.rightContentBlock2 {
    background: rgba(132, 147, 147, 0.26);
    box-shadow: 2px 2px 8px #000;
}

.block-45 {
    width: 45%;
}

/****************************** Online Calendar *****************************/

#block-calendar-img {
    width: 70%;
    margin: 30px 0px 140px 20px;
    box-shadow: 2px 2px 8px #000;
}

#block-inner-calendar-img {
    position: absolute;
    height: 10px;
}

#online-calendar-text-box {
    position: relative;
    width: 50%;
    float: left;
    left: 520px;
    top: -380px;
    background: #C8CECE;
}

.online-calendar-submit {
    color: black;
    /*color: #0B6B6A;*/
    padding: 4px 20px;
    border: 0px;
    box-sizing: border-box;
    box-shadow: 1px 1px 3px #084E4D;
    min-width: 200px;
    color: #ffffff;
    padding: 8px 40px;
    background: #004891;
}

/****************************** Wheelhotel page *****************************/

.box {
    width: 300px;
    height: 320px;
    /*margin: 2%;*/
    padding: 15px;
    box-sizing: border-box;
    display: inline-block;
    background: rgb(158, 75, 67);
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    border-radius: 5px;
}

#wheelhotel-mainpage .ContentBlock {
    text-align: center;
}

#goto-wheelhotel-subpage1 {
    margin: 2% 5% 2% 25%;
}

#goto-wheelhotel-subpage2 {
    margin: 2%;
}

#goto-wheelhotel-subpage1 h3, #goto-wheelhotel-subpage2 h3 {
    margin: 0 0 0.5em 0;
}

#goto-wheelhotel-subpage1 .lowercontent, #goto-wheelhotel-subpage2 .lowercontent {
    font-style: italic;
}

#wheelhotel-subpage1 .fRight, #wheelhotel-subpage2 .fRight {
    margin-right: 20px;
}

#wheelhotel-subpage1 .fRight {
    margin-top: 45px;
}

#wheelhotel-subpage1 .RegisterForm {
    margin-top: 30px;
}

#wheelhotel-subpage2 .fRight {
    margin-top: 90px;
}

#wheelhotel-subpage2 .RegisterForm {
    margin-top: 83px;
}

.box.selected .icon-cont {
    transform: scale(1.5, 1.5);
    opacity: 0.3;
    position: absolute;
    top: -20px;
    left: -5px;
    right: 180px;
}

.box .icon-cont {
    border: 6px solid rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    width: 75px;
    height: 75px;
    margin: 20px auto;
    display: block;
    text-align: center;
}

.box .icon-cont i {
    color: #fff;
    opacity: 0.6;
    font-size: 2.5em;
    line-height: 75px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.box.selected h3 {
    padding: 32px 15px 15px 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    width: 70%;
    top: 16px;
    left: 10%;
}

.box h3 {
    color: #fff;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 300;
    font-size: 24px;
    text-align: center;
    letter-spacing: 2px;
    padding: 15px;
    position: absolute;
    top: 125px;
    width: 70%;
    left: 10%;
    z-index: 4;
}

.box div {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #fff;
    font-size: 20px;
    line-height: 28px;
    margin: 25px;
    margin-top: 100px;
    list-style-type: disc;
}

#wheelhotel-search-filters {
    padding-bottom: 20px;
}

.wheelhotel-search-filter-newline {
    display: block;
}

.wheelhotel-search-filter-newline p {
    display: inline-block;
    padding: 8px;
    margin: 0 40px;
}

.wheelhotel-search-filter {
    display: inline-block;
    min-width: 150px;
    padding: 3px 40px;
}

#wheelhotel-search-results-wrapper {
    padding: 20px 5px;
    background: rgba(132, 147, 147, 0.26);
    box-shadow: 2px 2px 8px #000;
}

#wheelhotel-search-results {
    height: 800px;
    overflow: auto;
}

#wheelhotel-search-bottom {
    padding: 25px 55px 10px 35px;
}

#wheelhotel-search-bottom p {
    margin: 0;
    display: inline-block;
}

.wheelhotel-search-result-button {
    float: right;
}

.wheelhotel-search-result-button-block {
    height: 27px;
}

.mp-custom-button {
    display: inline-block;
    padding: 3px 10px;
    background: #004891;
    color: #ffffff !important;
    border-radius: 3px;
}

.mp-custom-button:hover {
    cursor: pointer;
}

/****************************** Aro Account pop-up *****************************/

#aroAccountsPopUp h2 {
    text-align: center;
    margin: 0px;
}

#aroAccountsPopUp h3 {
    text-align: center;
}

#aro-table {
    width: 50%;
    margin: 0 auto;
}

#aroAccountsPopUp input {
    display: block;
    margin: 0 auto;
}

#aroAccountsPopUp table th {
    width: 50px;
}

#aroAccountsPopUp table td {
    text-align: center;
    padding: 5px 0;
}

/****************************** Wheelhotel page AGB *****************************/

.modal-box {
    display: none;
    position: fixed;
    z-index: 1000;
    width: 98%;
    background: white;
    border-bottom: 1px solid #aaa;
    border-radius: 4px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-clip: padding-box;
}

@media (min-width: 32em) {
    .modal-box {
        width: 89%;
    }
}

.modal-box header,
.modal-box .modal-header {
    padding: 1.25em 1.5em;
    border-bottom: 1px solid #ddd;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 {
    margin: 0;
}

.modal-box .modal-body {
    padding: 2em 1.5em;
    overflow: auto;
    height: 300px;
}

.modal-box footer,
.modal-box .modal-footer {
    padding: 1em;
    border-top: 1px solid #ddd;
    background: rgba(0, 0, 0, 0.02);
    text-align: right;
}

.modal-overlay {
    opacity: 0;
    filter: alpha(opacity=0);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

a.close {
    line-height: 1;
    font-size: 1.5em;
    position: absolute;
    top: 5%;
    right: 2%;
    text-decoration: none;
    color: #bbb;
}

a.close:hover {
    color: #222;
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    transition: color 1s ease;
}

/****************************** MobileFitting page *****************************/

#mobile-fitting-arrow-block {
    padding-top: 30px;
}

#mobile-fitting-arrow-img {
    height: 630px;
}

#mobile-fitting-steps-block h4 {
    margin-top: 0px;
    margin-bottom: 0px;
}

#mobile-fitting-steps-block p {
    margin-top: 0px;
}

/*
.mobile-fitting-box {
	margin: 10px;
}
*/

/****************************** Business concept page *****************************/
#business-concept {
    padding: 10px;
    background: rgba(255, 255, 255, 0.26);
}

/************ myReview page ************/
.canvasBlock {
    border: 1px solid rgba(0, 0, 0, 1);
    margin: 5px;
    /*padding: 5px;*/
    font-weight: bold;
}

/*.mainLinks{
    position: relative;
    background: #333;
    background: rgba(0,0,0,0.8);
    border-radius: 5px;
    bottom: 300px;
    color: #fff;
    content: attr(data-tip);
    left: 20%;
    padding: 5px 15px;
    z-index: 98;
    width: 400px;
}

.mainLinks_arrow {
    bottom: -10px;
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(0,0,0,0.8);
    left: 9%;
}*/
.mainLinks {
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 5px;
    bottom: 180px;
    color: #fff;
    content: attr(data-tip);
    left: -50%;
    padding: 15px 15px;
    z-index: 98;
    width: 250px;
    /*height: 25px;*/
}

.mainLinks2 {
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 5px;
    bottom: 65px;
    color: #fff;
    content: attr(data-tip);
    left: -25%;
    /*padding: 5px 15px;*/
    z-index: 98;
    width: 250px;
    /*height: 50px;*/
}

.mainLinks2 p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.mainLinks h4 {
    margin-top: 10px;
    margin-bottom: 5px;
}

.login_advice {
    margin-top: 8px;
    text-align: right;
}

.mainLinks_arrow {
    bottom: -14px;
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid rgba(0, 0, 0, 0.8);
    left: 35%;
}

.otherRight {
    background: rgba(255, 255, 255, 0.9);
    margin-top: 10px;
    height: 100%;
}

.dcmoduls-learn-more-link {
    font-size: 110%;
    text-shadow: 1px 1px 1px #000000;
}

#hotline_number, #logged_as {
    color: white;
    max-width: 280px;
    margin-right: 5px;
}

.page-price > #logged_as {
    margin-top: 3px;
    margin-right: 50px;
}

#hotline_number h4 {
    margin-top: 0px;
    margin-bottom: 0px;
}

#registration {
    background: rgba(132, 147, 147, 0.26);
    color: black;
    /*padding: 9px 20px;
    margin: 15px 20px;*/
    box-shadow: 0px 0px 4px #000;
}

#home-statistic-value {
    position: relative;
    font-weight: bold;
    font-size: large;
}

@media (max-width: 1600px) {
    .links-block {
        width: 42%;
    }

    .pic-link {
        margin-left: 3%;
        margin-right: 3%;
        width: 19%;
    }

    .pic-link img {
        width: 95%;
    }

    .right-block-container {
        /*margin-left: 9%;*/
    }
}

@media (max-width: 1530px) {
    .second-part-of-h {
        top: 22px;
        left: 10px;
    }

    .main-header h1 {
        font-size: 30px;
    }

    .menu-link {
        font-size: 18px;
        min-width: 70px;

    }

    .main-nav ul li {
        margin: 0px 1px;
    }

    #pre-registration-link h2 {
        font-size: 18px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 1280px) {

    /*.main-nav ul li {
        width: 17%;
    }

    .main-nav ul li:nth-child(6) { width: 32%;}*/
    .pic-link {
        margin-left: 5%;
        margin-right: 5%;
        width: 23.33%;
    }

    .right-block-container {
        width: 25%;
        margin-left: 1%;
    }

    .details-text {
        font-size: 18px;
        margin: 0px;
    }

    .man-pic {
        bottom: -1070px;
        right: -300px;
        width: 930px;
    }

    .second-part-of-h {
        left: 5px;
        font-size: 23px;
    }

    .menu-link {
        font-size: 15px;
        min-width: 70px;
        padding: 10px 15px;
    }

    #pre-registration-link h2 {
        font-size: 15px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 1100px) {
    /*	.main-nav ul li {
            width: 25%;
        }

        .main-nav ul li:nth-child(6) {
            width: 100%;
            border-top: 1px solid white;
        }*/
    .main-nav ul li {
        margin: 0 2px;
    }

    .menu-link {
        min-width: 0px;
        padding: 10px 10px;
        min-width: 50px;

    }

    .second-part-of-h {
        /*font-size: 25px;*/
        display: none;
    }

    #pre-registration-link a {
        margin: 0px 0px;
    }

    .links-block {
        width: 45%;

    }

    .pic-link {
        margin-bottom: 30px;
    }

    .right-block-container {
        /*margin-left: 10%;*/
    }

    .man-pic {
        bottom: -1090px;
        right: -295px;
    }

    /********************************/
    .p-block-100 {
        width: 100%;
    }

    .p-block-50 {
        width: 50%;
    }

    .p-block-33 {
        width: 33%;
    }

    .wrapperGarage {
        margin: 0em auto;
    }

    .wrapperGarage .left-col, .wrapperGarage .right-col {

        padding: 0px;
    }

    .rewStarBlock {
        width: 80%;
    }

    .main-footer p {
        max-width: 470px;
    }

    /********************************/
    #pre-registration-link h2 {
        font-size: 15px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 940px) {
    .second-part-of-h {
        display: none;
    }

    .links-block a:nth-child(3n+3) .mainLinks {
        right: 0px;
        left: inherit;

    }

    .links-block a:nth-child(3n+3) .mainLinks_arrow {
        left: inherit;
        right: 10%;
    }

    #login-forms {
        position: static;
    }

    #logout-forms {
        position: static;
    }

    .details-text {
        font-size: 16px;
        margin: 0px;
    }

    .man-pic {
        display: none;
    }

    .right-block-container {
        width: 25%;
        margin-left: 1%;
    }

    .man-pic {
        right: -330px;
    }

    .mp-block-100 {
        width: 100%;
    }

    .mp-block-80 {
        width: 80%;
    }

    .mp-block-60 {
        width: 60%;
    }

    .mp-block-50 {
        width: 50%;
    }

    .mp-block-40 {
        width: 40%;
    }

    .mp-block-0 {
        display: none;
    }

    .mp-block-40 .pic-link {
        margin-top: 30px;
    }

    .rewStar {
        width: 100%;
        text-align: center;
        height: 30px;

    }

    .main-nav ul {
        padding: 10px 0px 0px;
    }

    .main-nav ul li {
        width: 100%
    }

    .fRight {
        /*text-align: right;*/
        padding-right: 10px;
    }

    .links-block {
        width: 74%
    }

    .pic-link {
        margin-bottom: 80px;
    }

    .right-block-container {
        /*margin: 0px 26%;*/
        bottom: 30px;
    }

    .right-block-links form {
        margin-top: 180px;
    }

    .main-footer p {
        max-width: 100%;
    }

}

@media (max-width: 800px) {
    .pic-link {
        margin-bottom: 80px;
    }

    .man-pic {
        right: -360px;
        bottom: -970px;
    }

}

@media (max-width: 767px) {

    .links-block a:nth-child(even) .mainLinks {
        right: 0px;
        left: inherit;

    }

    .links-block a:nth-child(even) .mainLinks_arrow {
        left: inherit;
        right: 10%;
    }

    .links-block a:nth-child(odd) .mainLinks {
        left: 0px;
        right: inherit;

    }

    .links-block a:nth-child(odd) .mainLinks_arrow {
        right: inherit;
        left: 10%;
    }

    .mainLinks {
        max-width: 320px;
    }

    .site-name {
        font-size: 30px;
        padding-left: 20px;
        height: 45px;
    }

    .site-name:after {
        height: 65px;
    }

    .mobile-menu-btn {
        display: block;
        float: right;
        margin-top: -55px;
        margin-right: 10px;
        position: relative;
        z-index: 2;
    }

    .mobile-menu-btn img {
        width: 45px;
    }

    .main-nav {
        position: fixed;
        z-index: 1000;
        top: -1000px;
        left: 0;
        background-color: rgba(0, 0, 0, 0.7);
        width: 100%;
        transition: all 0.8s ease-out;
    }

    .main-nav.visible {
        top: 0px;
    }

    .main-nav ul {
        width: 100%;
    }

    .main-nav ul li {
        float: none;
        width: 100%;
        border-top: 1px solid white;
    }

    .main-nav ul li:nth-child(1) {
        display: block;
        height: 50px;
    }

    .mobile-menu-close-btn {
        position: relative;
        height: 100%;
    }

    .mobile-menu-close-btn:after, .mobile-menu-close-btn:before {
        content: "";
        position: absolute;
        width: 40px;
        height: 4px;
        border-radius: 5px;
        background-color: white;
        top: 24px;
        left: 50%;
        margin-left: -20px;
    }

    .mobile-menu-close-btn:after {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .mobile-menu-close-btn:before {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .links-block {
        /*width: 96%;*/
        /*margin-left: 2%;*/
    }

    .pic-link {
        margin-left: 10%;
        margin-right: 10%;
        width: 30%;
        margin-bottom: 40px;
    }

    .pic-link img {
        max-width: 125px;
    }

    .right-block-container {
        /*width: 100%;*/
        margin-left: 0;
    }

    .main-footer {
        position: relative;
        z-index: 2;
    }

    .main-footer p {
        text-align: center;
    }

    .man-pic {
        bottom: -1200px;
        right: -180px;
    }

    .right-block-container {
        bottom: 0;
    }

    #pre-registration-link a {
        margin: 0px 20px;
    }

    .site-name {
        padding: 0px 30px 20px 0px;
    }

    .site-name img {
        margin-top: 0px;
    }

    /******************************Moby Grid*****************************/
    .m-block-100 {
        width: 100%;
    }

    .m-block-0 {
        display: none;
    }

    .DC-Module .description {
        margin-top: 20px;
    }

    .DC-Module .description:before {
        left: 49%;
        top: -14px;
        transform: rotate(135deg);
    }

    .langFlag {
        /*right:100px;
        top:-12px;*/
        left: 0px;
        padding: 10px;
        z-index: 100;
        top: 45px;
    }

    .details-text {
        margin: 10px 0px;
    }

    /************************ //End of Moby Grid*****************************/
    .fRight {
        float: right;
        margin: 70px 4px -140px 0px;
        text-align: right;
    }

    .fRight #hotline_number, .fRight #logged_as {
        max-width: 100%;
    }

    .activeFlag:hover .dropDownFlag {
        margin-left: 10px;
    }

    .main-header {
        min-height: 140px;
        border-bottom: 3px solid white;
    }

    .main-footer {
        padding: 15px;
    }

    .main-footer p {
        margin: 0px;
    }

    .main-super-footer {
        text-align: center;
        padding: 0px 20px;
    }

    .block-100 .RegisterForm {
        margin: 0px;
    }
}

@media (max-width: 420px) {
    .pageWrapper {
        margin-top: 20px;
    }

    .RegisterForm {
        padding: 5px 10px;
        word-wrap: break-word;
    }

    .mobile-menu-btn {
        margin-top: -55px;
    }

    .DC-Module .description:before {
        left: 45%;
    }

    .site-name {
        width: 150px;
    }

    .fRight {
        float: right;
        margin: 70px 4px -160px 0px;
    }

    .main-header {
        min-height: 160px;
    }

    .mainLinks {
        max-width: 220px;
    }

    .mainLinks h4 {
        margin-top: 10px;
        margin-bottom: 5px;
    }

    .login_advice p {
        text-align: center;
    }

    .DC-Module .RegisterForm input[type="text"], .DC-Module .RegisterForm textarea, .DC-Module .RegisterForm input[type="password"] {
        width: 100%;
    }

    .DC-Module .btn.btn-primary {
        padding: 10px;
    }
}

/*******************Change Password****************************/
.error {
    color: #DC624B;
    font-size: 11pt;
    font-weight: bold;
}

div .error {
    display: inline;
}

.error input {
    border: 3px solid #DC624B !important;
}

.message {
    font-size: 11pt;
    font-style: oblique;
}

#error {
    color: #DC624B;
    font-style: oblique;
}

#main-error {
    font-size: 13pt;
    font-style: oblique;
}

.button-NAME {
    width: 200px;
    color: #ffffff;
    padding: 8px 44px;
    background: #004891;
    box-shadow: 1px 1px 3px #084E4D;
    margin: 5px;
}

.button-more-info {
    min-width: 130px;
    color: #ffffff;
    padding: 8px 44px;
    background: #0b6b6a;
    margin: 5px;
}

#link-button {
    color: #ffffff;
    text-decoration: none;
    text-shadow: none;
}

#submit-password {
    margin-top: 0px;
    min-width: 100px;
    padding: 8px 15px;
}

#passwordOld, #passwordNew, #passwordConfirm {
    width: 54%;
}

#mainLinksTipsSubmit {
    bottom: -95px;
    position: absolute;
    left: 4%;
}

#bottom-padding {
    padding-bottom: 20px;
}

.top-padding-10 {
    padding-top: 10px;
}

.top-padding-20 {
    padding-top: 0px;
}

#light-letters {
    font-weight: normal;
}

.partners-logo {
    text-align: center;
    padding-bottom: 30px;
}

.pricefeeds-h3 h3 {
    padding-top: 50px;
}

.partner-logo-table {
    bgcolor: "#FFFFFF";
    align: center;
    margin-bottom: 20px;
}

/*Stars rating*/
/*@import "lesshat";*/

.star-ratings-css {
    unicode-bidi: bidi-override;
    color: #c5c5c5;
    font-size: 25px;
    height: 25px;
    width: 105px;
    margin: 0 auto;
    position: relative;
    padding: 0;
    text-shadow: 0px 1px 0 #a2a2a2;
}

.star-ratings-css-top {
    color: #e7711b;
    padding: 0;
    position: absolute;
    z-index: 1;
    display: block;
    top: 0;
    left: 0;
    overflow: hidden;
}

.star-ratings-css-bottom {
    padding: 0;
    display: block;
    z-index: 0;
}


